/* WeblySleekUI */

@font-face {
	font-family:'WeblySleekUI';
	font-weight:400;
	font-style:normal;
	src:url('../fonts/weblysleekuisl.eot');
	src:url('../fonts/weblysleekuisl.eot?#iefix') format('embedded-opentype'),
		url('../fonts/weblysleekuisl.woff') format('woff'),
		url('../fonts/weblysleekuisl.woff2') format('woff2'),
		url('../fonts/weblysleekuisl.ttf') format('truetype'),
		url('../fonts/weblysleekuisl.svg#iefix') format('svg');
}
@font-face {
	font-family:'WeblySleekUI';
	font-weight:400;
	font-style:italic;
	src:url('../fonts/weblysleekuisli.eot');
	src:url('../fonts/weblysleekuisli.eot?#iefix') format('embedded-opentype'),
		url('../fonts/weblysleekuisli.woff') format('woff'),
		url('../fonts/weblysleekuisli.woff2') format('woff2'),
		url('../fonts/weblysleekuisli.ttf') format('truetype'),
		url('../fonts/weblysleekuisli.svg#iefix') format('svg');
}
@font-face {
	font-family:'WeblySleekUI';
	font-weight:700;
	font-style:normal;
	src:url('../fonts/weblysleekuisb.eot');
	src:url('../fonts/weblysleekuisb.eot?#iefix') format('embedded-opentype'),
		url('../fonts/weblysleekuisb.woff') format('woff'),
		url('../fonts/weblysleekuisb.woff2') format('woff2'),
		url('../fonts/weblysleekuisb.ttf') format('truetype'),
		url('../fonts/weblysleekuisb.svg#iefix') format('svg');
}
@font-face {
	font-family:'WeblySleekUI';
	font-weight:700;
	font-style:italic;
	src:url('../fonts/weblysleekuisbi.eot');
	src:url('../fonts/weblysleekuisbi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/weblysleekuisbi.woff') format('woff'),
		url('../fonts/weblysleekuisbi.woff2') format('woff2'),
		url('../fonts/weblysleekuisbi.ttf') format('truetype'),
		url('../fonts/weblysleekuisbi.svg#iefix') format('svg');
}